RubyGems Navigation menu

le_meme 0.0.4

A gem that generates memes. Can be used as a library or command-line executable.

Versions:

  1. 0.1.0 - February 17, 2016 (4,74 Mo)
  2. 0.0.8 - January 17, 2015 (4,74 Mo)
  3. 0.0.7 - January 16, 2015 (4,74 Mo)
  4. 0.0.5 - January 14, 2015 (4,74 Mo)
  5. 0.0.4 - January 14, 2015 (4,74 Mo)
Voir toutes les versions (9)

Dépendances de Runtime (3):

  • rmagick ~> 2.13
  • slop ~> 3.6
  • word_wrapper ~> 0.5.0
  • Dépendances de Development (4):

  • bundler ~> 1.7
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.1
  • Propriétaires:

    Auteurs:

    • Jeff Sandberg

    Total de contrôle SHA 256:

    3d478841073bbe737d91cb8d1ad14478f0861801233e6835815f36dea98ffc3c

    Total de téléchargements 11 434

    Pour cette version 1 368

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: